.. _overview:

Overview
========

**WEST** (Without Empty STates) is a massively parallel software for large scale electronic structure calculations within many-body perturbation theory.

Features:

   - GW self-energy (full-frequency)
   - GPU acceleration on NVIDIA devices
   - Quantum embedding (QDET)
   - Absorption spectra (BSE)
   - Electron-phonon *under development*

.. seealso::
   **WESTpy** is a Python package, designed to assist users of the WEST code in pre- and post-process massively parallel calculations. Click `here <http://www.west-code.org/doc/westpy/latest/>`_ to know more.
